canvas {
    position: absolute;
    z-index: -1;
}

.kit-login-box header h1 {
    line-height: normal;
}



.content {
    position: relative;
    height: 100%;
}

.codrops-demos {
    position: absolute;
    bottom: 0;
    left: 40%;
    z-index: 10;
}

.codrops-demos a {
    border: 2px solid rgba(242, 242, 242, 0.41);
    color: rgba(255, 255, 255, 0.51);
}

.kit-login-main .layui-form-item input {
    background-color: transparent;
    color: #949494;
    height: 40px;
    border-color: #bfbfbf;
    font-size: 14px;
}

.kit-login-main .layui-form-item input::-webkit-input-placeholder {
    color: black;
}

.kit-login-main .layui-form-item input:-moz-placeholder {
    color: black;
}

.kit-login-main .layui-form-item input::-moz-placeholder {
    color: black;
}

.kit-login-main .layui-form-item input:-ms-input-placeholder {
    color: black;
}

.kit-pull-right button:hover {
    border-color: #009688;
    color: #009688
}
#demo-canvas{
    box-sizing: border-box;
    padding-left: 10%;
    padding-top: 25px;
    width: 100%;
    height: 100px;
    background-color:white;
    color:black;
    position: relative;
}
#demo-canvas img,#demo-canvas div{
    display: inline-block;
    vertical-align: top;
}
.collagenamelogo{
    width: auto;
    height: 55px;
    margin-right: 10px;
    padding-right: 10px;
    position: relative;
}
.collagenamelogo::after{
    content: "";
    width: 1px;
    height: 50px;
    background-color: #999;
    position: absolute;
    right: 0;
    top: 2px;
}
.collagenamelogo img{
    width: auto;
    height: 100%;
}
@font-face {
    font-family: 'ssfyt';
    src:url('../../plugins/font-awesome/fonts/ssfyt.ttf');
}
#demo-canvas .netaddress{
    height: 18px;
    line-height: 18px;
    font-size: 12px;
    width: 136px;
    white-space: nowrap;
    overflow: hidden;
    letter-spacing: -0.1px;
    font-family: "微软雅黑", Verdana, Arial;
}
.kit-pull-right input{
    border: none;
}
.layui-form-radio>i{
    font-size: 14px!important;
}
.layui-form-radio *{
    font-size: 14px!important;
    color: #949494!important;
}
.form-code{
    position: absolute;
    top:10px;
    right: 0;
    width: 77px;
    height: 40px;
}
.form-code img{
    width: 77px;
    height: 40px;
}
@media screen and (max-width:1366px){
    .kit-login-box{
        width: 310px;
        height: 340px;
        margin-top: -170px;
    }
    .kit-login-box header {
        padding-top: 10px;
    }
    .kit-login-box .kit-login-main{
        width: 310px;
        height: 295px;
    }
    .layui-form-phone .layui-form-item{
        margin-bottom: 5px;
    }
    .kit-login-main .layui-form-item #inputchangeCode,
    .kit-login-main .layui-form-item #yanzhengma{
        width: 160px!important;
    }
    .kit-login-main .kit-login-forget input{
        margin-right:16px;
    }
    #demo-canvas{
        padding-top: 20px;
        height: 90px;
    }
    .large-header{
        height: calc(100% - 180px);
    }
    .layui-form-number .layui-form-item {
        margin-bottom: 0;
    }
    .layui-form-number .nobottommargin .layui-form-radio{
        line-height: 16px;
    }
}
.codes {
    position: absolute;
    top: 10px;
    right: 0;
    width: 78px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #bfbfbf;
    font-size: 13px;
    color: #666;
}